{
  "version": "0.2.0",
  "configurations": [

    {
      "name": "Debug Mini Game",
      "type": "mini-debugger",
      "request": "launch",
      "program": "${workspaceFolder}/mini_debug",
      "cwd": "${workspaceFolder}",
    }
  ]
}
